[global]
  workgroup = PXE
  map to guest = bad user
  usershare allow guests = yes

[tftp]
  browsable = true
  read only = yes
  guest ok = yes
  path = /srv/tftp

[windows]
  browsable = true
  read only = yes
  guest ok = yes
  path = /srv/tftp/non-free/windows
